## datalab 0.18.1

=== requirements.txt ===
PyQt5
guidata
plotpy
PythonQwt
scikit-image
opencv-python-headless
pandas
PyWavelets
psutil
pylint
ruff
coverage
pytest
pytest-xvfb
pycodestyle
pyinstaller>=6.2
sphinx
sphinx-intl
sphinx-sitemap
myst_parser
sphinx_design
sphinx-copybutton
pydata-sphinx-theme
esbonio
rstcheck
doc8
build
twine
