## datalab 0.16.3

=== debian/changelog ===
datalab (0.16.3-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Thu, 04 Jul 2024 10:25:27 +0200

datalab (0.16.2-1) unstable; urgency=medium

  * New upstream release, includes fixes for testsuite.
  * Consequently, fix build-time tests and autopkgtests.

 -- Roland Mas <lolando@debian.org>  Mon, 01 Jul 2024 19:41:00 +0200

datalab (0.14.2-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 14 May 2024 12:02:47 +0200

datalab (0.14.2-1) unstable; urgency=medium

  * New upstream release, with license clarifications.
  * Update debian/copyright accordingly.

 -- Roland Mas <lolando@debian.org>  Sat, 23 Mar 2024 15:54:07 +0100

datalab (0.14.1+ds1-1) unstable; urgency=low

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Fri, 22 Mar 2024 17:03:42 +0100
