=== debian/tests/control ===
Test-Command: for v in $(py3versions -vs) ; do unset SESSION_MANAGER
 ; HOME=$(mktemp -d)
 ; trap "rm -rf $$HOME" EXIT
 ; XDG_RUNTIME_DIR=$HOME python$v -m pytest && rm -r $HOME
 ; done
Depends: @, python3-pytest-xvfb
Restrictions: allow-stderr
