## datalab 0.17.0

=== debian/changelog ===
datalab (0.17.0-3) unstable; urgency=medium

  * Restrict autopkgtests to architectures where the dependencies can be
    fulfilled.

 -- Roland Mas <lolando@debian.org>  Wed, 14 Aug 2024 11:43:00 +0200

datalab (0.17.0-2) unstable; urgency=medium

  * Bump versioned Build-Depends: plotpy.

 -- Roland Mas <lolando@debian.org>  Wed, 14 Aug 2024 00:05:33 +0200

datalab (0.17.0-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Tue, 06 Aug 2024 17:13:50 +0200

datalab (0.16.4-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Wed, 17 Jul 2024 18:42:02 +0200
