=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	       python3-guiqwt,
 	       python3-numpy,
 	       python3-opencv,
-	       python3-plotpy (>= 2.4~),
+	       python3-plotpy (>= 2.6~),
 	       python3-pytest <!nocheck>,
 	       python3-pytest-xvfb <!nocheck>,
 	       python3-pywt,
