=== debian/tests/control ===
--- 
+++ 
@@ -5,4 +5,4 @@
  ; done
 Depends: @, python3-pytest-xvfb
 Restrictions: allow-stderr
-
+Architecture: amd64, arm64, armhf, i386
