## datalab 0.18.1

=== debian/changelog ===
datalab (0.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Fri, 03 Jan 2025 19:35:29 +0100

datalab (0.17.0-5) unstable; urgency=medium

  * Also depend on python3-qtpy-pyqt5 rather than python3-qtpy for the
    binary package (Closes: #1089937).

 -- Roland Mas <lolando@debian.org>  Fri, 03 Jan 2025 16:11:42 +0100

datalab (0.17.0-4) unstable; urgency=medium

  * Depend on python3-qtpy-pyqt5 rather than python3-qtpy (Closes:
    #1089937).

 -- Roland Mas <lolando@debian.org>  Fri, 27 Dec 2024 14:40:07 +0100
