=== debian/control ===
Source: datalab
Section: python
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Roland Mas <lolando@debian.org>,
Build-Depends:
 dbus,
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-guidata <!nocheck>,
 python3-guiqwt <!nocheck>,
 python3-h5py <!nocheck>,
 python3-numpy <!nocheck>,
 python3-opencv <!nocheck>,
 python3-plotpy (>= 2.7~),
 python3-pytest <!nocheck>,
 python3-pytest-xvfb <!nocheck>,
 python3-pywt <!nocheck>,
 python3-qtpy-pyqt5 <!nocheck>,
 python3-setuptools,
 python3-skimage <!nocheck>,
Standards-Version: 4.6.2.0
#Testsuite: autopkgtest-pkg-pybuild
Homepage: https://datalab-platform.com/
Vcs-Git: https://salsa.debian.org/python-team/packages/datalab.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/datalab
Rules-Requires-Root: no

Package: python3-datalab
Architecture: all
Depends:
 python3,
 python3-opencv,
 python3-qtpy-pyqt5,
 ${misc:Depends},
 ${python3:Depends},
Description: data processing and analysis software for scientific and industrial applications
 DataLab is an open-source platform for scientific and technical data
 processing and visualization with unique features designed to meet
 industrial requirements. Leveraging the richness of the scientific
 Python ecosystem and the Qt graphical user interfaces, DataLab is a
 versatile tool, extendable with plugins and working seamlessly with
 your IDE or your Jupyter notebooks.
