=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=datalab
export PYBUILD_SYSTEM=pyproject
export CDL_DATA=$(CURDIR)/cdl/data/tests
%:
	dh $@ --with python3 --with=numpy3 --buildsystem=pybuild

override_dh_auto_test:
	set -e;	for v in $$(py3versions -vs) ; do HOME=$$(mktemp -d);trap "rm -rf $$HOME" EXIT;cd $(CURDIR)/.pybuild/cpython3_$${v}_datalab/build ; unset SESSION_MANAGER ; PYTHONPATH=. XDG_RUNTIME_DIR=$$HOME xvfb-run python$$v -m pytest && rm -r $$HOME ; done
