## datalab 1.0.2

=== requirements.txt ===
Coverage
NumPy >= 1.22
PlotPy >= 2.8.2
PyQt5 >= 5.15.6
PyWavelets >= 1.2
SciPy >= 1.10.1
Sigima >= 1.0.3
babel
build
guidata >= 3.13.4
myst_parser
opencv-python-headless >= 4.8.1.78
packaging >= 21.3
pandas >= 1.4
pre-commit
psutil >= 5.8
pydata-sphinx-theme
pyinstaller == 6.16.0
pylint
pytest
pytest-xvfb
ruff
scikit-image >= 0.19.2
sphinx
sphinx-copybutton
sphinx-sitemap
sphinx_design
sphinx_intl
