=== debian/changelog ===
datalab (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * This fixes: "autopkgtest regression with guidata 3.13.3-1", thanks to
    Graham Inggs (Closes: #1122183).

 -- Roland Mas <lolando@debian.org>  Tue, 09 Dec 2025 21:48:59 +0100
