=== debian/control ===
--- 
+++ 
@@ -16,12 +16,15 @@
  python3-h5py <!nocheck>,
  python3-numpy <!nocheck>,
  python3-opencv <!nocheck>,
- python3-plotpy (>= 2.7~),
+ python3-plotpy (>= 2.8~),
  python3-pytest <!nocheck>,
  python3-pytest-xvfb <!nocheck>,
  python3-pywt <!nocheck>,
  python3-qtpy-pyqt5 <!nocheck>,
  python3-setuptools,
+ python3-sigima <!nocheck>,
+ dh-sequence-python3,
+ dh-sequence-numpy3,
  python3-skimage <!nocheck>,
 Standards-Version: 4.6.2.0
 #Testsuite: autopkgtest-pkg-pybuild
