=== debian/rules ===
#! /usr/bin/make -f

export DATALAB_DATA=datalab/data

%:
	dh $@ --buildsystem=pybuild
